.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.574080px;}
.ls1{letter-spacing:-0.396000px;}
.ls2{letter-spacing:-0.324000px;}
.ls8{letter-spacing:-0.309120px;}
.ls6{letter-spacing:-0.224640px;}
.ls7{letter-spacing:-0.088320px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.144000px;}
.ls5{letter-spacing:0.252000px;}
.ls9{letter-spacing:0.397440px;}
.ls4{letter-spacing:0.612000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.662400px;}
.ws6{word-spacing:-0.612000px;}
.wse{word-spacing:-0.397440px;}
.wsa{word-spacing:-0.396000px;}
.ws7{word-spacing:-0.252000px;}
.wsb{word-spacing:-0.176640px;}
.ws3{word-spacing:-0.144000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.072000px;}
.wsc{word-spacing:0.088320px;}
.ws9{word-spacing:0.309120px;}
.ws2{word-spacing:0.324000px;}
.ws5{word-spacing:0.396000px;}
.ws8{word-spacing:0.449280px;}
.ws1{word-spacing:0.468000px;}
.wsd{word-spacing:0.529920px;}
.wsf{word-spacing:0.574080px;}
._1{margin-left:-1.044000px;}
._0{width:1.332000px;}
._2{width:375.732000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs0{font-size:44.160000px;}
.fs2{font-size:56.160000px;}
.y0{bottom:0.000000px;}
.y10{bottom:3.661359px;}
.yc{bottom:3.854062px;}
.y4{bottom:60.123362px;}
.y1{bottom:73.869516px;}
.y3{bottom:80.549889px;}
.y12{bottom:999.549355px;}
.y11{bottom:1024.795001px;}
.yf{bottom:1041.367466px;}
.ye{bottom:1064.877242px;}
.yd{bottom:1088.579722px;}
.yb{bottom:1113.053014px;}
.ya{bottom:1141.956934px;}
.y9{bottom:1167.202580px;}
.y7{bottom:1195.717241px;}
.y8{bottom:1195.722637px;}
.y6{bottom:1224.242693px;}
.y5{bottom:1250.450312px;}
.y2{bottom:1275.309010px;}
.h6{height:20.428133px;}
.h9{height:23.509776px;}
.h7{height:23.702479px;}
.h4{height:27.931641px;}
.h3{height:34.262813px;}
.h8{height:37.967520px;}
.h5{height:43.573359px;}
.h2{height:1038.990795px;}
.h1{height:1352.004838px;}
.h0{height:1352.133306px;}
.w2{width:759.571323px;}
.w3{width:760.020964px;}
.w0{width:955.486125px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:8.671639px;}
.x1{left:82.701740px;}
.x4{left:86.523685px;}
.x3{left:91.148559px;}
.x2{left:113.887523px;}
.x5{left:214.093126px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.476655pt;}
.ls1{letter-spacing:-0.328796pt;}
.ls2{letter-spacing:-0.269015pt;}
.ls8{letter-spacing:-0.256660pt;}
.ls6{letter-spacing:-0.186517pt;}
.ls7{letter-spacing:-0.073331pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.119562pt;}
.ls5{letter-spacing:0.209234pt;}
.ls9{letter-spacing:0.329992pt;}
.ls4{letter-spacing:0.508139pt;}
.ws10{word-spacing:-0.549986pt;}
.ws6{word-spacing:-0.508139pt;}
.wse{word-spacing:-0.329992pt;}
.wsa{word-spacing:-0.328796pt;}
.ws7{word-spacing:-0.209234pt;}
.wsb{word-spacing:-0.146663pt;}
.ws3{word-spacing:-0.119562pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.059781pt;}
.wsc{word-spacing:0.073331pt;}
.ws9{word-spacing:0.256660pt;}
.ws2{word-spacing:0.269015pt;}
.ws5{word-spacing:0.328796pt;}
.ws8{word-spacing:0.373034pt;}
.ws1{word-spacing:0.388577pt;}
.wsd{word-spacing:0.439989pt;}
.wsf{word-spacing:0.476655pt;}
._1{margin-left:-0.866826pt;}
._0{width:1.105950pt;}
._2{width:311.967607pt;}
.fs1{font-size:29.890544pt;}
.fs3{font-size:33.078869pt;}
.fs0{font-size:36.665734pt;}
.fs2{font-size:46.629249pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:3.040000pt;}
.yc{bottom:3.200000pt;}
.y4{bottom:49.920000pt;}
.y1{bottom:61.333333pt;}
.y3{bottom:66.880000pt;}
.y12{bottom:829.918720pt;}
.y11{bottom:850.880000pt;}
.yf{bottom:864.640000pt;}
.ye{bottom:884.160000pt;}
.yd{bottom:903.840000pt;}
.yb{bottom:924.160000pt;}
.ya{bottom:948.158720pt;}
.y9{bottom:969.120000pt;}
.y7{bottom:992.795520pt;}
.y8{bottom:992.800000pt;}
.y6{bottom:1016.480000pt;}
.y5{bottom:1038.240000pt;}
.y2{bottom:1058.880000pt;}
.h6{height:16.961333pt;}
.h9{height:19.520000pt;}
.h7{height:19.680000pt;}
.h4{height:23.191443pt;}
.h3{height:28.448170pt;}
.h8{height:31.524162pt;}
.h5{height:36.178650pt;}
.h2{height:862.666667pt;}
.h1{height:1122.560000pt;}
.h0{height:1122.666667pt;}
.w2{width:630.666667pt;}
.w3{width:631.040000pt;}
.w0{width:793.333333pt;}
.w1{width:793.760000pt;}
.x0{left:0.000000pt;}
.x6{left:7.200000pt;}
.x1{left:68.666667pt;}
.x4{left:71.840000pt;}
.x3{left:75.680000pt;}
.x2{left:94.560000pt;}
.x5{left:177.760000pt;}
}
